# Teste Backend Grão

Minha versão do "Test Backend Grão"

## Dockerfile

Como rodar via docker

- Build

```sh
docker build --tag "docker-teste-primo:1.0"
```

- Run

```sh
docker run docker-teste-primo:1.0
```
